### Hierarchy

- unknown
  - SetWalletPasswordReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SetWalletPasswordReply(): SetWalletPasswordReply

- Inherited from jspb.Message.constructor

  #### Returns SetWalletPasswordReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:3604

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SetWalletPasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3605

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SetWalletPasswordReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SetWalletPasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:3608

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SetWalletPasswordReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SetWalletPasswordReply, reader: BinaryReader): SetWalletPasswordReply

- - Defined in src/protobuf/grpc_pb.d.ts:3609

  #### Parameters

  - ##### message: SetWalletPasswordReply

  - ##### reader: BinaryReader

  #### Returns SetWalletPasswordReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SetWalletPasswordReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:3607

  #### Parameters

  - ##### message: SetWalletPasswordReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SetWalletPasswordReply ): SetWalletPasswordReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:3606

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SetWalletPasswordReply

  #### Returns SetWalletPasswordReply . AsObject

Generated using TypeDoc